body {
	height: 100vh;
	min-height: 100vh;
	font-family: Meiryo, メイリオ, sans-serif;
	margin: 0;
	padding: 24px 24px 0;
	font-size: 10px;
	font-size: 62.5%;
	background-color: #003f6f;
	/*background: linear-gradient(to bottom, #000030, #004080);*/
}

/*
.backImage {
	position: absolute;
	top: 96px;
	left: 50%;
	width: 420px;
	margin-left: -210px;
	z-index: -1;
	opacity: .4;
}
*/

.appTitle {
	width: 100%;
	margin: 16px auto 8px;
	display: block;
}

h1 {
	display: none;
}

h2 {
	color: #fff;
	font-size: 1.1rem;
	line-height: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}

#loginBox {
	margin: 16px 0 0;
	padding-bottom: 0;
}

#txtLoginId,
#txtLoginPass {
	width: 100%;
	height: 48px;
	color: #fff;
	font-size: 1.2rem;
	font-family: Meiryo, メイリオ, sans-serif;
	border: solid 1px rgba(255, 255, 255, .4);
	padding: 8px;
	box-sizing: border-box;
	outline: none;
	-webkit-appearance: none; 
	background: none;
}
#txtLoginId {	
	border-radius: 8px 8px 0 0;
}
#txtLoginPass {
	border-top: none;
	border-radius: 0 0 8px 8px;
}
::placeholder {
	color: #fff;
	font-size: 1rem;
	opacity: .4;
}

input[type=checkbox] {
	display: none;
}
.chkBox {
	position: relative;
	margin-top: 16px;
	margin-right: 24px;
	padding-left: 22px;
	color: #fff;
	font-size: 0.9rem;
	line-height: 100%;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: middle;
	cursor: pointer;
	outline: none;
}
.chkBox {
	padding-left: 24px;
}
.chkBox:after {
	position: absolute;
	top: 50%;
	left: 0;
	width: 12px;
	height: 12px;
	background-color: none;
	display: block;
	margin-top: -8px;
	border: 2px solid #fff;
	opacity: .4;
	content: "";
	z-index: 1;
}
.chkBox:before {
	position: absolute;
	top: 50%;
	left: 6px;
	display: block;
	margin-top: -10px;
	width: 5px;
	height: 10px;
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
	content: '';
	opacity: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: 2;
}
input[type=checkbox]:checked + .chkBox:before {
	opacity: 1;
}

#cmdLogin {
	width: 100%;
	height: 40px;
	color: #fff;
	font-family: Meiryo, メイリオ, sans-serif;
	font-size: 1rem;
	font-weight: bold;
	line-height: 100%;
	background-color: rgba(255, 255, 255, .2);
	border: none;
	border-radius: 4px;
	margin-top: 16px;
}

#errMsg {
	font-size: 1rem;
	color: #ff0000;
	margin: 0;
	padding: 0;
	line-height: 100%;
}